sha256: 81647e49070c9819cf8766f30b2140e8bc349f938f34ec2b6d58562eabee5384
real_size: null
zip_size: 204498151
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep10/open_data_millesime_2026-02-a_dep10_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep10/open_data_millesime_2026-02-a_dep10_csv_metadata.yml
